@font-face {
	font-family: 'vazir';
	src: url('../fonts/Vazir.woff2') format('woff2');
	font-weight: normal;
}

@font-face {
	font-family: 'vazir';
	src: url('../fonts/Vazir-Bold.woff2') format('woff2');
	font-weight: bold;
}
h2{font-family: vazir; font-weight: bold}
body {
    font-family: vazir;
    background-color: #FF96D7;
    color: #333333;
    text-align: center;
    margin: 0;
    padding: 0;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
	
	

}

.container {
    flex: 1;
}

input{height: 30px; margin: 10px;}

header {
    background-color: #4CAF50;
    color: white;
    padding: 15px 0;
    text-align: center;
}

footer {
    background-color: #f4f4f4;
    color: gray;
    padding: 10px 0;
    text-align: center;
    width: 100%;
    position: absolute;
    bottom: 0;
}

.logo img {
    margin: 20px auto;
    width: 150px;
    height: auto;
}

form {
    margin: 20px auto;
    width: 80%;
    max-width: 400px;
}

form input[type="text"],
form input[type="password"],
form input[type="email"],
form input[type="file"],
form input[type="submit"] {
    width: calc(100% - 20px);
    padding: 10px[_{{{CITATION{{{_1{]
		
		/*(https://github.com/axis00/webtechLecFin/tree/c5f6c7b49b57d837ddc23ad5b526968627726611/register.php)[_{{{CITATION{{{_2{](https://github.com/woltery99/hireMe/tree/fcc4d8f9661469d28d0318686ffbc495aa7dd973/php%2Fregistrate.php)